## lxi-tools 2.1

=== meson_options.txt ===
option('bashcompletiondir',
       type : 'string',
       description : 'Directory for bash completion scripts ["no" disables]')

option('gui',
       type : 'boolean', value: false,
       description : 'Install lxi-gui')
