=== debian/control ===
Source: lxi-tools
Section: science
Priority: optional
Build-Depends: debhelper (>= 10), liblxi-dev, libreadline-dev
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Dima Kogan <dkogan@debian.org>
Standards-Version: 4.1.2
Homepage: https://lxi-tools.github.io/
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/lxi-tools.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=debian-science/packages/lxi-tools.git

Package: lxi-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: LAN eXtensions for Instrumentation (LXI) software interface
 lxi-tools is collection of open source software tools that enables control of
 LXI-compatible instruments such as modern oscilloscopes, power supplies,
 spectrum analyzers etc.
