## lxi-tools 1.21

=== debian/changelog ===
lxi-tools (1.21-1build1) disco; urgency=medium

  * No-change rebuild for readline soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 15 Jan 2019 10:26:08 +0000

lxi-tools (1.21-1) unstable; urgency=medium

  * New upstream release
  * New dependency on liblua5.3. Upstream now uses this

 -- Dima Kogan <dkogan@debian.org>  Thu, 29 Nov 2018 22:30:21 -0800
