=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: lxi-tools
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10), liblxi-dev, libreadline-dev
+Build-Depends: debhelper (>= 10), liblxi-dev, libreadline-dev, liblua5.2-dev, lua5.2, pkg-config
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Dima Kogan <dkogan@debian.org>
 Standards-Version: 4.1.2
 Homepage: https://lxi-tools.github.io/
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/lxi-tools.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=debian-science/packages/lxi-tools.git
+Vcs-Git: https://salsa.debian.org/science-team/lxi-tools.git
+Vcs-Browser: https://salsa.debian.org/science-team/lxi-tools
 
 Package: lxi-tools
 Architecture: any
