## lxi-tools 2.0

=== debian/changelog ===
lxi-tools (2.0-1) unstable; urgency=medium

  * New upstream release
    - GUI not built yet: dependencies not yet in Debian

 -- Dima Kogan <dkogan@debian.org>  Sat, 05 Feb 2022 19:59:50 -0800

lxi-tools (1.21-2) unstable; urgency=medium

  * Fixed debian/watch

 -- Dima Kogan <dkogan@debian.org>  Fri, 19 Nov 2021 12:57:23 -0800
