=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: lxi-tools
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10), liblxi-dev, libreadline-dev, liblua5.2-dev, lua5.2, pkg-config
+Build-Depends: debhelper-compat (= 13), liblxi-dev, libreadline-dev, liblua5.3-dev, lua5.3, pkg-config, meson, bash-completion
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Dima Kogan <dkogan@debian.org>
 Standards-Version: 4.1.2
