## lxi-tools 2.4

=== debian/changelog ===
lxi-tools (2.4-1) unstable; urgency=medium

  * New upstream release
  * The lxi-gui is shipped; new GTK dependencies are required

 -- Dima Kogan <dkogan@debian.org>  Mon, 19 Dec 2022 22:45:16 -0800
