=== debian/control ===
--- 
+++ 
@@ -1,7 +1,19 @@
 Source: lxi-tools
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 13), liblxi-dev, libreadline-dev, liblua5.3-dev, lua5.3, pkg-config, meson, bash-completion
+Build-Depends:
+ debhelper-compat (= 13),
+ liblxi-dev,
+ libreadline-dev,
+ liblua5.3-dev,
+ lua5.3,
+ pkg-config,
+ meson,
+ bash-completion,
+ libgtk-4-dev,
+ libgtksourceview-5-dev,
+ libadwaita-1-dev,
+ libjson-glib-dev
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Dima Kogan <dkogan@debian.org>
 Standards-Version: 4.1.2
