=== debian/watch ===
version=4
https://github.com/lxi-tools/lxi-tools/tags .*/v(\d[\d\.]+).tar.gz
