## lxi-tools 2.7

=== debian/changelog ===
lxi-tools (2.7-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:53:04 +1100

lxi-tools (2.7-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:37:38 +0000

lxi-tools (2.7-1) unstable; urgency=medium

  * New upstream release

 -- Dima Kogan <dkogan@debian.org>  Sat, 11 Nov 2023 12:11:48 -0800
