=== debian/control ===
--- 
+++ 
@@ -14,7 +14,8 @@
  libgtksourceview-5-dev,
  libadwaita-1-dev,
  libjson-glib-dev
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Dima Kogan <dkogan@debian.org>
 Standards-Version: 4.1.2
 Homepage: https://lxi-tools.github.io/
