=== debian/changelog ===
lxi-tools (2.8-2) unstable; urgency=medium

  * Team upload
  * Update to lua5.4

 -- Bastian Germann <bage@debian.org>  Fri, 20 Feb 2026 11:34:57 +0100

lxi-tools (2.8-1) unstable; urgency=medium

  * New upstream release

 -- Dima Kogan <dkogan@debian.org>  Sun, 22 Dec 2024 17:20:27 -0800
