=== debian/control ===
--- 
+++ 
@@ -5,17 +5,16 @@
  debhelper-compat (= 13),
  liblxi-dev,
  libreadline-dev,
- liblua5.3-dev,
- lua5.3,
- pkg-config,
+ liblua5.4-dev,
+ lua5.4,
+ pkgconf,
  meson,
  bash-completion,
  libgtk-4-dev,
  libgtksourceview-5-dev,
  libadwaita-1-dev,
  libjson-glib-dev
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Dima Kogan <dkogan@debian.org>
 Standards-Version: 4.1.2
 Homepage: https://lxi-tools.github.io/
